Description
3 cm (32") Minsta skärmstorlek 22
Läs mer om Apple Pencil
1 cm Harmonized System (HS)-kod 84439990 Övrigt Pallet-mått (B x D x H) (imperial) 1148
Prestanda Ljudnivå Lc IEC 26 dB Fläktprestanda 57 cfm Rotationshastighet (max) 1000 RPM Fläkthöjd 1
3 V) 20 A Kombinerad effekt (+5 V) 130 W Kombinerad effekt (+12 V) 750 W Kombinerad effekt (+3
Zyxel GS1900-24E-EU0103F nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) 1U Svart Diverse dator tillbehör 3 cm (32") Minsta skärmstorlekhanterad L2 Webbaserad adminstraion Std fr garanterad tjnstekvalitet (QoS) Antal grundlggande RJ 45 Ethernet portar: 24 Adresstabellstorlek: 8000 poster Switch kapacitet: 48 Gbit s 1U Rackmontering Staplingsbar AC Strmfrsrjning ingr Zyxel GS1900 Series GS1900 24E Switch 24 porte Gigabit Management features MIB stdd RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB Systemhndelselogg Ja
Exchange/Return Notes
- We offer a 30-day return/exchange service after receiving.
- Final sale items are not eligible for returns or exchanges.
- To process your return/exchange, please contact us at [email protected]
- Please click here for more details>>> Return & Exchange Policy
You may also like
US$ 65.00
US$ 15349.50
US$ 1147.50
US$ 797.50
US$ 113.00
US$ 29.00





